.container_fale_conosco {
    display: flex;
    text-align: center;
    flex-direction: row;
    justify-content: space-evenly;

}

.container_child_fale_conosco {
    border: 1px solid gray;
    border-radius: 30px;
    padding: 50px;
    margin: 70px 0px 70px 0px;
    display: flex;
    flex-direction: column;
    gap: 9px;
    font-size: 1rem;
}
.container_child_fale_conosco i{
    font-size: 3rem;
}

.container_child_fale_conosco button {
    size: 330px;
    font-family: "Poppins";
    border-radius: 10px;
    border: none;
    padding: 15px;
    color: white;
    background-color: rgb(34, 71, 151);
    transition: 0.3s;
}
.container_child_fale_conosco button:hover{
    cursor: pointer;
    transition: 0.3s;
    transform: scale(1.02);
}

@media (max-width:768px){

    .container_fale_conosco{
        flex-direction: column;
        align-items: center;
    }

    .container_child_fale_conosco{
        width:90%;
        margin:20px 0;
    }

}

